{
  "type": "mekanism:mek_data",
  "key": {
    "A": {
      "tag": "mekanism_extras:alloys/thermonuclear"
    },
    "E": {
      "item": "mekanism:energy_tablet"
    },
    "I": {
      "item": "minecraft:netherite_scrap"
    },
    "P": {
      "item": "mekanism_extras:absolute_energy_cube"
    }
  },
  "pattern": [
    "AEA",
    "IPI",
    "AEA"
  ],
  "result": {
    "item": "mekanism_extras:supreme_energy_cube"
  }
}